SET(eigen_INCLUDE_DIRS ${THIRD_PARTY_DIRECTORY}/eigen)
SET(eigen_hdf5_INCLUDE_DIRS ${THIRD_PARTY_DIRECTORY}/eigen3-hdf5)
# ADD_DEFINITIONS(-DEIGEN_DONT_VECTORIZE) # Cf. http://eigen.tuxfamily.org/dox-devel/group__TopicUnalignedArrayAssert.html
# ADD_DEFINITIONS(-DEIGEN_DISABLE_UNALIGNED_ARRAY_ASSERT)
IF(CMAKE_BUILD_TYPE_UPPER MATCHES RELEASE)
    ADD_DEFINITIONS(-DEIGEN_NO_DEBUG)
ENDIF()
